import Link from "next/link";
import { IoPeopleCircleOutline } from "react-icons/io5";
import CloudCard3 from "./cloud-card3";

export default function AboutLink() {
    return (
        <div className="cursor-pointer ">
            <Link href="/team">
                <CloudCard3>
                    <article className="flex flex-col cursor-pointer w-full md:h-full items-center mx-auto p-10">
                        <IoPeopleCircleOutline className="p-1 md:p-3 w-40 h-40"  />
                        <a className="text-4xl m-2 p-3 font-bold text-center">Das Team</a>
                    </article>
                </CloudCard3>
            </Link >
        </div >
    )
}